<!DOCTYPE html>
<html lang="cs">

<head>
    <!-- Specifikování mobilních zařízení  -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Ikonka stránky -->
    <link rel="shortcut icon" href="./public/fav.png">
    <!-- Autor -->
    <meta name="author" content="Radek Kučera">
    <!-- Popis -->
    <meta name="description" content="">
    <!-- Charset -->
    <meta charset="UTF-8">
    <!-- Titulek -->
    <title>HemiPureJs</title>
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Oswald:300,500,600|Roboto:400,700" rel="stylesheet">
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- CSS -->
    <link rel="stylesheet" href="./src/css/main.css">
</head>

<body>
    <section class="hami-editor" id="hami-editor">
        <textarea class="hami-editor-text" id="hami-editor-text" spellcheck="true" type="text"
            aria-multiline="true"></textarea>
        <div class="hami-editor-output" id="hami-editor-output"></div>
    </section>
    <script src="https://unpkg.com/compromise"></script>
    <script src="./src/js/index.js"></script>
</body>

</html>